CORAM(4) | Kernel Interfaces Manual | CORAM(4)

# NAME

coram — digital video driver for Conexant CX23885 based cards

# SYNOPSIS

coram* at pci? dev ? function ?
iic* at coram?

# DESCRIPTION

The coram driver provides support for digital video cards based on the Conexant CX23885 DTV interface chips.

Supported cards include:

- Hauppauge WinTV HVR-1250

# SEE ALSO

dtv(4), iic(4)

# HISTORY

The coram device driver first appeared in NetBSD 6.0.

# AUTHORS

The coram driver was written by Jonathan A. Kollasch <jakllsch@NetBSD.org> and Jared D. McNeill <jmcneill@NetBSD.org>.

# BUGS

No support for analog capture and for IR receivers.

August 13, 2011 | NetBSD 7.1